# Generated by Django 3.0.6 on 2020-05-23 00:41

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("calendar_utils", "0001_initial"),
        ("senat_campaign", "0002_senatcampaignwebsettings_matomo_id"),
    ]

    operations = [
        migrations.AddField(
            model_name="senatcampaignwebsettings",
            name="calendar",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="calendar_utils.Calendar",
            ),
        ),
        migrations.AddField(
            model_name="senatcampaignwebsettings",
            name="calendar_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="URL kalendáře ve formátu iCal"
            ),
        ),
    ]
